{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-08T09:18:06Z"
    },
    "lastModificationSignature": "069c57f6c8205f0698524f9dc02d27699d785453c2bb77139120fc21ce8708f8"
  }
}